import logging
import sys
from logging import StreamHandler

logger = logging.getLogger("default")
logger.setLevel(logging.DEBUG)

formatter = logging.Formatter('%(asctime)s <%(threadName)s> %(levelname)-5s %(message)s')
for h in logger.handlers:
    logger.removeHandler(h)
handler = StreamHandler(sys.stdout)
handler.formatter = formatter
logger.addHandler(handler)
